Subject: IMP
From: Subir Chakma <[email-masked]>
To: "Surya Prakash. Tiwari" <[email-masked]>
Date: Tue, 15 Apr 2014 00:32:16 +0530 (IST)

LTK1221601050146X -  This LB ticket is lying unattended since Saturday, April 12, 2014 1:09 PM. What audit are you doing? 

I saw some  AE tickets pending since 11 April, and not replied until I came in. If you think auditing ramdom tickets is OK, we will get no where if the basic are not done on daily basis. 

There are soo many things to be checked on daily like- 

 - Completing all AE cases 

 - Tickets are upto date in LP, including concierge orders and L2, and that we are done with all the post dated tickets 

 - Agents are properly assigning tickets, following procedure 

 - Observing the chats of weak agents and assisting them 

These are more important then doing the audits, as otherwise we will get more issues that we are trying to control. I hope you got my point. 

You need to take more responsibility now specially when there will be none in office to guide the guys, as I will continue in night shift alteast for many months. You need to push the guys to complete tickets, that they do not gossip around etc.. 

Regards 
Subir